Subject: [lojban] Lojbanic Phone Group -- no, really.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 14 Apr 2003 15:04:42 -0700

Sorry I dropped this completely there; I got sucked in to
jbovlaste[1].

Anyways, this mail announces the official beginning of the Lojbanic
Phone Group, which is a group of people who will (I hope) call each
other up in pairs on the phone and talk in Lojban.

See http://www.lojban.org/wiki/index.php/Lojbanic%20Phone%20Group
for more info.

-Robin
[1]: Of course, someone *else* could have picked it up. 8P

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi